PWD := $(shell pwd)
PYTHON := $(PWD)/venv/bin/python

entrenar:
	$(PYTHON) ./entrenar.py

run:
	$(PYTHON) ./drag_and_drop.py

shell:
	bash --rcfile <(echo "source $(PYTHON)/../activate")

.PHONY: entrenar run shell
